
Katello - Feature #4628

disable Org nesting if Katello is enabled

03/11/2014 01:37 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Katello does not support nesting of Org at this time, this should allow us to disable that functionality if desired

Associated revisions

Revision 158d36c1 - 04/02/2014 06:45 AM - Joseph Magen

fixes #4628 - disable Org nesting if Katello is enabled

Revision 6ad20b36 - 04/14/2014 04:32 PM - Brad Buckingham

Merge pull request #3922 from isratrade/4628b

fixes #4628 - disable Org nesting if Katello is enabled

History

#1 - 03/11/2014 01:46 PM - Dominic Cleal

Have Katello add a validator to the model to prevent this, if it's unsupported?

#2 - 03/11/2014 02:10 PM - Ohad Levy

- Assignee set to Joseph Magen

Dominic Cleal wrote:

Have Katello add a validator to the model to prevent this, if it's unsupported?

 I think we also want to deface the UI.

but yeah, thats the general idea, we volunteered to write this code.

#3 - 03/11/2014 03:03 PM - Dominic Cleal

- Project changed from Foreman to Katello

- Status changed from New to Assigned

#4 - 03/21/2014 08:05 PM - Mike McCune

- Triaged set to Yes

#5 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#6 - 03/21/2014 09:05 PM - Mike McCune

- Triaged set to Yes

#7 - 03/31/2014 03:18 PM - Joseph Magen
- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3922

#8 - 04/14/2014 04:53 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:158d36c148a882ef8cc30765e8b6606ff754224d.

#9 - 08/21/2014 02:21 PM - Eric Helms

- translation missing: en.field_release set to 13
